/* CSS Document */
/* Start Navigation */
header nav {
	text-align: center;
	background: #efefef;
}
header nav ul {
	margin: 0;
	padding: 1em;
	list-style-type: none;
}
header nav ul li {
	display: inline;
	margin-left: 1em;
}
header nav ul li:first-child {
	margin-left: 0;
}
header nav ul li ul {
	display: none;
}
.row{
	margin-left:0;
	margin-right:0;
}
.mean-container .mean-bar{
	background:none;
}
.navbar-collapse{
	border:none;
}
.mean-container .mean-nav{
	background:none;
}
.mean-container .mean-nav ul li a.mean-expand:hover{
	background:rgba(255,255,255,0.7)
}
/* End Navigation */
/* HEADER */
header{
	/*background: #869aa5;*/
	background: #5f574f;
	padding:50px 50px 50px 85px;
	display:block;
	position:relative;
}
.navbar{
	margin-bottom:0;
	background:none;
	border:none;
	min-height:0;
	position: absolute;
	right: 50px;
	top: 70px;
}
.navbar-collapse{
	padding:0;
}
.navbar-nav{
	padding:0;
}
.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-family: 'Nunito', sans-serif;
	text-transform:uppercase;
	font-weight:normal;
}
.navbar-default .navbar-nav > li > a:hover{
	color:#000;
}
.nav-search{
	margin-left:0;
	padding-top:10px;
}
.navbar-nav > li.nav-search > a{
	padding-left: 0;
	padding-top: 10px;
}
.owl-prev{
	position:absolute;
	top:45%;
}
.owl-next{
	position:absolute;
	right:0;
	top:45%;
}
.popover.left {
	margin-left: -115px;
}
.print-logo{
	display:none;
}
.navbar-default .navbar-nav > li.large-nav-button > a{
	background: #e1e1df;
	color: #666 !important;
	border-radius: 25px;
	padding: 15px 25px;
	font-weight: bold;
}
.navbar-default .navbar-nav > li.large-nav-button > a:hover{
	text-decoration:none;
	background:#aaa;
}
/* MAIN CONTENT */
#main-content{
	padding:30px 70px;
	position:relative;
}
#main-content h1{
	color:#000;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	padding-bottom:10px;
}
#main-content hr.sub-page-h1{
	border-bottom:#bec2d6 1px solid;
}
#main-content-inside{
	padding:0px 100px;
}
#main-content h2{
	font-family: 'Lato', sans-serif;
	color:#000;
	text-transform:uppercase;
	font-size:18px;
}
#main-content p, #main-content ul{
	color:#676766;
	font-family: 'Lato', sans-serif;
}
#main-content ul{
	list-style-image:url(../img/bullet.png);
}
#main-content h3{
	font-family: 'Lato', sans-serif;
	color:#869aa5;
	font-size:18px;
}
#main-content h4{
	font-family: 'Raleway', sans-serif;
	color:#000;
	font-weight:bold;
	font-size:15px;
}
#main-content h5{
	font-family: 'Raleway', sans-serif;
	color:#000;
	font-size:15px;
}
#main-content .img-left {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
#main-content .img-right {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
#video-band{
	max-width:750px;
	display:block;
	margin:0 auto 20px;
	width:100%;
	clear:both;
}
.videoWrapper {
    position: relative;
    aspect-ratio: 16 / 9;
}
.videoWrapper iframe {
    width: 100%;
    height: 100%;
}
/* CATEGORY PAGE */
a.product-block{
	border:#c6c5c5 2px solid;
	display:block;
	text-align:center;
	position:relative;
	margin-bottom:20px;
	padding-top: 20px;
}
a.product-block img{
	/* padding-top:20px; */
	margin:0 auto;
	width:100%;
	max-width:400px;
}
a.product-block .sold-icon{
	width:100px;
	position:absolute;
	top:0;
	right:0;
}
a.product-block p{
	text-transform:uppercase;
}
a.product-block:hover{
	text-decoration:none;
	box-shadow:#5c5c5c 0px 0px 10px 0px;
}
.ffpage a.product-block img{
	max-width:600px;
}
.ffpage a.product-block{
	padding-top: 0px;
}
.ffpage a.product-block span{
	color:#676766;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	margin:6px;
	display:block;
}

/* PARTNERS PAGE */
.partners-topleft{
	background:#f3f3f3;
	padding:10px 60px 60px 60px;
	margin-bottom:10px;
}
.partners-topright{
	padding:0 40px 40px 40px;
}
.partners-button{
	display:block;
	background:#d8d8d8;
	color:#000;
	font-family: 'Raleway', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	padding:35px;
}
.partners-button:hover{
	color:#000;
	text-decoration:none;
	background:#bdbcbc;
}
.partners-bottomleft{
	background:#5f574f;
	padding:10px 30px;
	margin-bottom:20px;
}
.partners-bottomleft h2, .partners-bottomright h2{
	color:#fff !important;
}
.partners-bottomleft ul, .partners-bottomright ul{
	list-style-image:none !important;
	list-style-type:none;
	padding-left:0;
}
.partners-bottomleft ul a, .partners-bottomright ul a{
	color:#fff;
	list-style-image:none;
	text-decoration:underline;
}
.partners-text{
	padding:0 30px;
}
.partners-bottomright{
	
}
.partners-bottomright-inside{
	background:#a1a1a1;
	display:block;
	padding:5px 10px 20px 30px;
}
/* PRODUCT DETAIL PAGE */
h2.product-h2{
	margin:0;
}
h1.product-h1{
	margin:0;
}
a.pricelist-link{
	display:inline-block;
	position:absolute;
	right:70px;
	top:70px;
	color:#676766;
	font-family: 'Lato', sans-serif;
	text-decoration:underline;
}
#product-detail-inside{
	padding:30px;
	background:#f3f3f3;
}
.product-detail-img{
	width:100%;
}
#product-detail-inside h2:first-child{
	margin-top:0;
}
#product-detail-inside h2{
	margin-top:10px;
	border-bottom:1px solid #3d4785;
	padding-bottom:5px;
}
#product-detail-inside a{
	color:#676766;
	text-decoration:underline;
}
#product-carousel .owl-prev {
    top: 40%;
    left: -10px;
}
#product-carousel .owl-next {
    top: 40%;
    right: -10px;
}

a#exit-tour-link {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    display: block;
    background: rgba(255,255,255,0.5);
    padding: 15px 35px 15px 35px;
    position: absolute;
    top: 42px;
    left: 40px;
    font-size: 21px;
    color: #3e3e3e;
}
a#exit-tour-link:hover {
    background: #3e3e3e;
    color: #fff;
	text-decoration:none;
}

/* FOOTER */
footer{
	clear:both;
	padding:70px 150px 70px 85px;
	color:#000;
	font-family: 'Raleway', sans-serif;
	font-size:15px;
}
footer a, footer a:hover{
	color:#000;
}
.footer-nav{
	list-style-type:none;
	padding-left:0;
	text-transform:uppercase;
}
.footer-social-icons{
	list-style-type:none;
	position:absolute;
	right:0;
	top:70px;
}
.footer-social-icons li{
	width:38px;
	height:38px;
	display:inline-block;
}
.footer-social-icons li a{
	width:38px;
	height:38px;
	display:block;
}
.footer-login-button{
	position:absolute;
	right:0;
	background:#e1e1df;
	padding:15px 20px;
}
.footer-login-button i{
	color:#787876;
}
.footer-login-button:hover{
	text-decoration:none;
	background:#c4c5c2;
}
.footer-social-icons .facebook-icon{
	background:url(../img/social-sprite.jpg) 0 0;
}
.footer-social-icons .facebook-icon:hover{
	background:url(../img/social-sprite.jpg) 0 -38px;
}
.footer-social-icons .pinterest-icon{
	background:url(../img/social-sprite.jpg) -38px 0;
}
.footer-social-icons .pinterest-icon:hover{
	background:url(../img/social-sprite.jpg) -38px -38px;
}
.footer-social-icons .twitter-icon{
	background:url(../img/social-sprite.jpg) -76px 0;
}
.footer-social-icons .twitter-icon:hover{
	background:url(../img/social-sprite.jpg) -76px -38px;
}
.footer-social-icons .instagram-icon{
	background:url(../img/social-sprite.jpg) -114px 0;
}
.footer-social-icons .instagram-icon:hover{
	background:url(../img/social-sprite.jpg) -114px -38px;
}
.footer-social-icons .houzz-icon{
	background:url(../img/social-sprite.jpg) -152px 0;
}
.footer-social-icons .houzz-icon:hover{
	background:url(../img/social-sprite.jpg) -152px -38px;
}

#footer-carousel{
	padding:20px 40px 60px;
}
#footer-carousel .owl-prev{
	top: 33%;
	left: -15px;
	color: #777;
	font-size: 40px;
}
#footer-carousel .owl-next{
	top: 33%;
	right: -15px;
	color: #777;
	font-size: 40px;
}
#footer-carousel .owl-stage{
	margin:0 auto;
}


.order-header hr{
	margin-top: 0px
}

#btn-portal{
	padding-top: 32px;
}

#btn-portal a{
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #666!important;
}

#order-body{
	margin: 0px 15px;
}

#order-body h1{
	font-size: 48px;
	color: #666;
}

#order-body h2{
	font-size: 25px;
	color: #666;
	display: inline-block;
	margin-right: 20px;
}

#order-body hr{
	border-bottom: #000000 1px solid;
}

#order-items h1{
	font-size: 36px;
}
#order-items-body{
	border: 1px solid;
}
#order-items-row{
	border-top: 1px solid;
}
#order-items-columns-2{
	border-left: 1px solid;
}

.order-labels{
	text-align: right;
}

.order-edit-button{
	color: #676766;
}

#order-items-body h1{
	display: inline-block;
	margin-right: 20px;
}

#order-body button{
	background-color: #6c757d;
	color: white;
}

/*Quantity field*/
#quantity-field input {
	border: 1px solid #eeeeee;
	box-sizing: border-box;
	margin: 0;
	outline: none;
	padding: 10px;
}

#quantity-field input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer;
}

#quantity-field {
	clear: both;
	position: relative;
}

#quantity-field input[type='button'] {
	background-color: #eeeeee;
	min-width: 38px;
	width: auto;
	transition: all 300ms ease;
}

#quantity-field .button-minus,
#quantity-field .button-plus {
	font-weight: bold;
	height: 30px;
	padding: 0;
	width: 38px;
	position: relative;
}

#quantity-field .quantity-field {
	position: relative;
	height: 30px;
	left: -6px;
	text-align: center;
	width: 50px;
	display: inline-block;
	font-size: 13px;
	margin: 0 0 5px;
	resize: vertical;
}

.button-minus {
	left: -13px;
}

#quantity-field input[type="number"] {
	-moz-appearance: textfield;
	-webkit-appearance: none;
}
/*end*/

.full-width{
	width: 100% !important;
}

.border-left{
	border-left: 1px solid;
}
.border-right{
	border-right: 1px solid;
}

.d-inline-block{
	display: inline-block;
}
.d-block{
	display: block;
}

.d-none{
	display: none!important;
}
.mt-2{
	margin-top: 2%!important;
}
.mb-2{
	margin-bottom: 2%;
}

.ml-2{
	margin-left: 2%;
}

.container-border{
	border: 1px solid;
}

/*Customized radio button*/
.checkbox input,
.checkbox-inline input,
.radio input,
.radio-inline input {
	opacity: 0;
	position: absolute;
}

.checkbox label,
.radio label {
	margin-top: 5px;
	margin-bottom: 5px;
}

.checkbox .indicator,
.checkbox-inline .indicator,
.radio .indicator,
.radio-inline .indicator {
	position: relative;
}

.checkbox .indicator:before,
.checkbox-inline .indicator:before,
.radio .indicator:before,
.radio-inline .indicator:before {
	content: '';
	border: 2px solid #888;
	display: inline-block;
	vertical-align: middle;
	width: 23px;
	height: 23px;
	padding: 2px;
	margin-top: -5px;
	margin-right: 10px;
	text-align: center;
}

.checkbox input:checked + .indicator:before,
.checkbox-inline input:checked + .indicator:before {
	border-color: #00f;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="-7 -7 30 30"><path fill="#00f" d="M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z"/></svg>') no-repeat;
}

.checkbox input:disabled + .indicator:before,
.checkbox-inline input:disabled + .indicator:before {
	border-color: #ccc;
	box-shadow: inset 0px 0px 0px 4px #fff;
}

.checkbox input:checked:disabled + .indicator:before,
.checkbox-inline input:checked:disabled + .indicator:before {
	border-color: #ccc;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="-7 -7 30 30"><path fill="#ccc" d="M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z"/></svg>') no-repeat;
}

.radio input + .indicator:before,
.radio-inline input + .indicator:before {
	border-radius: 50%;
}

.radio input:checked + .indicator:before,
.radio-inline input:checked + .indicator:before {
	background: #888;
	box-shadow: inset 0px 0px 0px 2px #fff;
}

.radio input:disabled + .indicator:before,
.radio-inline input:disabled + .indicator:before {
	border-color: #ccc;
	box-shadow: inset 0px 0px 0px 5px #fff;
}

.radio input:checked:disabled + .indicator:before,
.radio-inline input:checked:disabled + .indicator:before {
	border-color: #ccc;
	background: #ccc;
	box-shadow: inset 0px 0px 0px 5px #fff;
}

.checkbox input:focus + .indicator,
.checkbox-inline input:focus + .indicator,
.radio input:focus + .indicator,
.radio-inline input:focus + .indicator {
	outline: 0px solid #ddd;
	/* focus style */
}
/*end*/

/*Custom checkbox conatiner*/
/* The container */
.container-checkbox {
	display: block;
	position: relative;
	padding-left: 35px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.container-checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 23px;
	width: 23px;
	border: 1px solid;
	border-radius: 5px;
}

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
	background-color: #888888;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
	left: 8px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.container-checkbox p{
	display: inline-block;
	color: black!important;
	font-weight: normal;
}

.radio-input-text{
	opacity: 1!important;
	margin-top: -26px!important;
	width: -webkit-fill-available!important;
	width: -moz-available;
	margin-left: 35px!important;
	margin-right: 22px;
}
@-moz-document url-prefix() {
	.radio-input-text {
		margin-right: 0;
	}
}
/*end*/

.helper-text{
	font-size: 12px;
	color: black!important;
}

.pl-0{
	padding-left: 0;
}

.pr-0{
	padding-right: 0;
}

.pt-1{
	padding-top: 1%;
}
.pb-1{
	padding-bottom: 1%;
}

#style-options .thumbnail, #bed-headboard .thumbnail{
	border-radius: 15px;
}

#style-options .thumbnail a, #bed-headboard .thumbnail a{
	text-decoration: none;
}

#style-options .active, #bed-headboard .active{
	border: 3px solid #838383;
}

#bed-headboard-options{
	padding: 0px 60px;
}
#bed-headboard-options .modal-header{
	border-bottom: none;
}

#bed-headboard .thumbnail{
	border-radius: 0;
	padding-top: 30px;
}

#bed-headboard .modal-lg{
	width:80%
}

#bed-headboard-options .close{
	margin-top: 34px;
	margin-right: 58px;
	color: #666;
	background-color: white;
	font-size: 55px;
	opacity: 1;
}

.fs-18{
	font-size: 18px;
}

.fs-22{
	font-size: 22px;
}

#order-body label{
	font-weight: normal;
}

#order-body .invalid-feedback{
	display: none;
	width: 100%;
	margin-top: 0.25rem;
	font-size: 80%;
	color: #dc3545;
}

#order-body .was-validated .form-control:invalid~.invalid-feedback, #order-body .was-validated input[type="radio"]:invalid~.invalid-feedback{
	display: block;
}

.cursor-pointer{cursor: pointer;}

.disable-links{
	color: white!important;
	text-decoration: underline;
	margin: 0;
	cursor: pointer;
}



